@media only screen and (max-width: 750px) {
  .mainvisual {
    background-image: url("../img/img-main_sp.jpg");
  }
}
@media print, screen and (min-width: 751px) {
  .mainvisual {
    background-image: url("../img/img-main.jpg");
  }
}

@media only screen and (max-width: 750px) {
  .about {
    margin-bottom: 56px;
  }
}
@media print, screen and (min-width: 751px) {
  .about {
    margin-bottom: 125px;
  }
}
@media only screen and (max-width: 750px) {
  .about .ttl01 {
    margin-bottom: 30px;
  }
}
@media print, screen and (min-width: 751px) {
  .about .ttl01 {
    margin-bottom: 40px;
  }
}

@media only screen and (max-width: 750px) {
  .about-lead {
    font-size: 14px;
    line-height: 1.57;
    margin-bottom: 70px;
  }
}
@media print, screen and (min-width: 751px) {
  .about-lead {
    font-size: 16px;
    line-height: 1.625;
    margin-bottom: 80px;
  }
}

.about-item {
  position: relative;
}
@media print, screen and (min-width: 751px) {
  .about-item {
    align-items: center;
    display: flex;
    gap: 40px;
  }
}
@media only screen and (max-width: 750px) {
  .about-item:not(:last-child) {
    margin-bottom: 50px;
  }
}
@media print, screen and (min-width: 751px) {
  .about-item:not(:last-child) {
    margin-bottom: 40px;
  }
}
@media print, screen and (min-width: 751px) {
  .about-item:first-child {
    margin-bottom: 70px;
  }
}
@media only screen and (max-width: 750px) {
  .about-item:nth-child(2) {
    margin-bottom: 70px;
  }
}
@media print, screen and (min-width: 751px) {
  .about-item:nth-child(2) {
    margin-bottom: 60px;
  }
}

.about-detail {
  width: 100%;
}

.about-title {
  align-items: center;
  display: flex;
}
@media only screen and (max-width: 750px) {
  .about-title {
    justify-content: center;
    margin-bottom: 24px;
    gap: 8px;
  }
}
@media print, screen and (min-width: 751px) {
  .about-title {
    gap: 20px;
    margin-bottom: 10px;
  }
}

.about-title-num {
  border-right: 1px solid var(--bc01);
  color: var(--bc01);
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  line-height: 1;
  margin: 0;
}
@media only screen and (max-width: 750px) {
  .about-title-num {
    font-size: 32px;
    width: 46px;
  }
}
@media print, screen and (min-width: 751px) {
  .about-title-num {
    font-size: 60px;
    width: 90px;
  }
}

.about-title-text {
  color: var(--bc01);
  font-weight: bold;
  margin: 0;
}
@media only screen and (max-width: 750px) {
  .about-title-text {
    font-size: 20px;
    line-height: 1.5;
  }
}
@media print, screen and (min-width: 751px) {
  .about-title-text {
    font-size: 24px;
  }
}

.about-image {
  margin: 0;
  position: relative;
}
@media only screen and (max-width: 750px) {
  .about-image {
    margin-top: 15px;
  }
}
@media print, screen and (min-width: 751px) {
  .about-image {
    flex-shrink: 0;
    width: 450px;
  }
}
.about-image img {
  width: 100%;
}
.about-image .image-icon {
  bottom: 2px;
  color: var(--bc01);
  right: 2px;
}

.about-pict {
  margin: 0;
  position: relative;
}
@media only screen and (max-width: 750px) {
  .about-pict {
    margin: 0 auto 30px;
    width: 200px;
  }
}
@media print, screen and (min-width: 751px) {
  .about-pict {
    flex-shrink: 0;
    width: 260px;
  }
}
.about-pict img {
  width: 100%;
}

.about-heading {
  font-feature-settings: "palt";
  font-weight: bold;
  line-height: 1.4;
}
@media only screen and (max-width: 750px) {
  .about-heading {
    font-size: 20px;
    margin-bottom: 7px;
  }
}
@media print, screen and (min-width: 751px) {
  .about-heading {
    font-size: 24px;
  }
}

.about-text {
  margin: 0;
}
@media only screen and (max-width: 750px) {
  .about-text {
    font-size: 14px;
    line-height: 1.57;
    text-align: justify;
  }
}
@media print, screen and (min-width: 751px) {
  .about-text {
    font-size: 16px;
    line-height: 1.625;
  }
}
@media only screen and (max-width: 750px) {
  .about-text + .about-text {
    margin-top: 20px;
  }
}
@media print, screen and (min-width: 751px) {
  .about-text + .about-text {
    margin-top: 14px;
  }
}

.technology {
  background-color: #000;
  background-repeat: no-repeat;
}
@media only screen and (max-width: 750px) {
  .technology {
    background-image: url("/contents/for-business/about_dannetsu/2025/img/bg-detail01_sp.png"), url("/contents/for-business/about_dannetsu/2025/img/bg-detail02_sp.png");
    background-position: right top, left bottom;
    background-repeat: no-repeat;
    background-size: 300px auto, 300px auto;
    margin-bottom: 56px;
  }
}
@media print, screen and (min-width: 751px) {
  .technology {
    background-image: url("/contents/for-business/about_dannetsu/2025/img/bg-detail01.png"), url("/contents/for-business/about_dannetsu/2025/img/bg-detail02.png");
    background-position: left top, right bottom;
    background-size: 702px auto, 714px auto;
    margin-bottom: 100px;
  }
}
@media only screen and (max-width: 750px) {
  .technology .box {
    padding-block: 56px 60px;
  }
}
@media print, screen and (min-width: 751px) {
  .technology .box {
    padding-block: 65px 120px;
  }
}
@media only screen and (max-width: 750px) {
  .technology .ttl01 {
    font-size: 20px;
    line-height: 1.6;
    margin-bottom: 24px;
  }
}
@media print, screen and (min-width: 751px) {
  .technology .ttl01 {
    margin-bottom: 30px;
  }
}

.technology-lead {
  color: #fff;
  font-feature-settings: "palt";
}
@media only screen and (max-width: 750px) {
  .technology-lead {
    font-size: 14px;
    line-height: 1.57;
    margin-bottom: 38px;
  }
}
@media print, screen and (min-width: 751px) {
  .technology-lead {
    font-size: 16px;
    line-height: 1.625;
    margin-bottom: 75px;
    text-align: center;
  }
}

@media only screen and (max-width: 750px) {
  .technology-image {
    margin-bottom: 46px;
  }
}
@media print, screen and (min-width: 751px) {
  .technology-image {
    margin: 0 auto 80px;
    width: 920px;
  }
}
.technology-image img {
  width: 100%;
}

@media print, screen and (min-width: 751px) {
  .technology-items {
    display: flex;
    justify-content: space-between;
  }
}

.technology-item {
  background: #1c242b;
}
@media only screen and (max-width: 750px) {
  .technology-item {
    border-radius: 18px;
    padding: 40px 38px 35px;
  }
}
@media print, screen and (min-width: 751px) {
  .technology-item {
    border-radius: 20px;
    padding: 40px 40px 60px;
    width: 360px;
  }
}
@media only screen and (max-width: 750px) {
  .technology-item + .technology-item {
    margin-top: 20px;
  }
}

.technology-num {
  color: var(--bc01);
  font-family: "Poppins", sans-serif;
  font-size: 60px;
  font-weight: 600;
  line-height: 1;
  margin-bottom: 20px;
  text-align: center;
}

.technology-heading {
  color: #fff;
  font-weight: bold;
  margin-bottom: 20px;
  text-align: center;
}
@media only screen and (max-width: 750px) {
  .technology-heading {
    font-size: 20px;
  }
}
@media print, screen and (min-width: 751px) {
  .technology-heading {
    font-size: 24px;
  }
}

.technology-text {
  color: #fff;
  font-feature-settings: "palt";
  text-align: justify;
}
@media only screen and (max-width: 750px) {
  .technology-text {
    font-size: 14px;
    line-height: 1.57;
  }
}
@media print, screen and (min-width: 751px) {
  .technology-text {
    font-size: 16px;
    line-height: 1.625;
  }
}

@media only screen and (max-width: 750px) {
  .benefit {
    margin-bottom: 56px;
  }
}
@media print, screen and (min-width: 751px) {
  .benefit {
    margin-bottom: 90px;
  }
}

@media only screen and (max-width: 750px) {
  .benefit-lead {
    font-size: 14px;
    line-height: 1.57;
    margin-bottom: 35px;
  }
}
@media print, screen and (min-width: 751px) {
  .benefit-lead {
    font-size: 16px;
    line-height: 1.625;
    margin-bottom: 50px;
    text-align: center;
  }
}

@media only screen and (max-width: 750px) {
  .benefit-items {
    display: -ms-grid;
    display: grid;
    gap: 22px 34px;
    -ms-grid-columns: 1fr 34px 1fr;
    grid-template-columns: repeat(2, 1fr);
  }
}
@media print, screen and (min-width: 751px) {
  .benefit-items {
    display: flex;
    justify-content: space-between;
  }
}

@media print, screen and (min-width: 751px) {
  .benefit-item {
    width: 255px;
  }
}

@media only screen and (max-width: 750px) {
  .benefit-image {
    margin-bottom: 10px;
  }
}
@media print, screen and (min-width: 751px) {
  .benefit-image {
    margin-bottom: 25px;
  }
}
.benefit-image img {
  width: 100%;
}

.benefit-heading {
  align-items: center;
  display: -ms-grid;
  display: grid;
  font-feature-settings: "palt";
  font-weight: bold;
  text-align: center;
  width: 100%;
}
@media only screen and (max-width: 750px) {
  .benefit-heading {
    font-size: 16px;
    line-height: 1.375;
    margin-bottom: 14px;
    min-height: 44px;
  }
}
@media print, screen and (min-width: 751px) {
  .benefit-heading {
    font-size: 24px;
    line-height: 1.416;
    margin-bottom: 20px;
    min-height: 68px;
  }
}

.benefit-text {
  font-feature-settings: "palt";
  margin: 0;
}
@media only screen and (max-width: 750px) {
  .benefit-text {
    font-size: 14px;
    line-height: 1.57;
  }
}
@media print, screen and (min-width: 751px) {
  .benefit-text {
    font-size: 16px;
    line-height: 1.625;
  }
}

.introduce {
  background: rgba(6, 49, 135, 0.9);
}
.introduce .ttl01 {
  color: #fff;
  mix-blend-mode: normal;
}
@media only screen and (max-width: 750px) {
  .introduce .ttl01 {
    line-height: 1.583;
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 750px) {
  .introduce .box {
    padding-block: 45px 65px;
  }
}
@media print, screen and (min-width: 751px) {
  .introduce .box {
    padding-block: 75px 110px;
  }
}

.introduce-lead {
  color: #fff;
}
@media only screen and (max-width: 750px) {
  .introduce-lead {
    font-size: 14px;
    line-height: 1.57;
    margin-bottom: 30px;
  }
}
@media print, screen and (min-width: 751px) {
  .introduce-lead {
    font-size: 16px;
    line-height: 1.625;
    margin-bottom: 50px;
    text-align: center;
  }
}

@media print, screen and (min-width: 751px) {
  .introduce-items {
    display: flex;
    justify-content: space-between;
  }
}

@media print, screen and (min-width: 751px) {
  .introduce-item {
    width: 570px;
  }
}
@media only screen and (max-width: 750px) {
  .introduce-item + .introduce-item {
    margin-top: 40px;
  }
}
.introduce-item a {
  display: block;
}
@media print, screen and (min-width: 751px) {
  .introduce-item a:hover .introduce-image img {
    scale: 1.05;
  }
}
@media print, screen and (min-width: 751px) {
  .introduce-item a:hover .link01 i {
    background: var(--bc01);
  }
}
@media print, screen and (min-width: 751px) {
  .introduce-item a:hover .link01 i::before {
    background: #fff;
  }
}

.introduce-image {
  position: relative;
}
@media only screen and (max-width: 750px) {
  .introduce-image {
    margin-bottom: 20px;
  }
}
@media print, screen and (min-width: 751px) {
  .introduce-image {
    margin-bottom: 25px;
  }
}
.introduce-image div {
  aspect-ratio: 570/353;
  overflow: hidden;
}
.introduce-image img {
  transition: scale 0.3s linear;
  width: 100%;
}

.introduce-heading {
  color: #fff;
  font-weight: bold;
}
@media only screen and (max-width: 750px) {
  .introduce-heading {
    font-size: 20px;
    margin-bottom: 15px;
  }
}
@media print, screen and (min-width: 751px) {
  .introduce-heading {
    font-size: 24px;
    margin-bottom: 15px;
  }
}

.introduce-text {
  color: #fff;
  font-feature-settings: "palt";
  margin: 0;
}
@media only screen and (max-width: 750px) {
  .introduce-text {
    font-size: 14px;
    line-height: 1.57;
    margin-bottom: 20px;
  }
}
@media print, screen and (min-width: 751px) {
  .introduce-text {
    font-size: 16px;
    line-height: 1.625;
    margin-bottom: 25px;
  }
}
@media only screen and (max-width: 750px) {
  .introduce-text br {
    display: none;
  }
}

.introduce-link {
  text-align: right;
}
.introduce-link .link01 {
  color: #fff;
  font-weight: bold;
}
.introduce-link .link01 i {
  background: #fff;
}
.introduce-link .link01 i::before {
  background: var(--bc01);
}